/*
 Theme Name:     Modern Visual
 Theme URI:      https://www.modernvisual.com.au
 Description:    Modern Visual Client Website
 Author:         Modern Visual Team
 Author URI:     https://www.modernvisual.com.au/about-us/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('assets/fontawesome/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('assets/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('assets/fontawesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('assets/fontawesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('assets/fontawesome/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('assets/fontawesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
ul.mobile {}
.powerofvideo .et_pb_row[style] {padding: 0!important;}
.bubble span {display:block; padding-top: 2%;}
#testimonials {background: #fafafa !important;}
.pp_expand{display:none!important;}

.padfix {display:none;}

.testimonial_body p {font-size:1.2em;}
footer h2.h2light {padding-bottom: 27px!important;}

.et_portfolio_image {border: 3px solid #eeeeee!important; position: relative; overflow: hidden;}
.et_portfolio_image img {-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover .et_portfolio_image img {-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}

.videotitle {display: block; background: #eeeeee; color: #bbbbbb; font-size: 1.1em; font-weight: bold; padding: 2%; } 
a:hover span.videotitle {background: #f28035; color: #fff;}
a:hover span.et_portfolio_image {border: 3px solid #f28035!important;}

#why .et_pb_section, #why .spacer {background-color:#fafafa;}
.clients img {background-color: #fafafa; padding: 4%;}

#main-header .container {max-width: 100%;}
.et_header_style_centered nav#top-menu-nav {float: left;}

.et_header_style_centered #main-header .logo_container {float: right; height: 130px;}
#top-menu {text-transform: uppercase;}

.et_header_style_centered #top-menu > li > a {padding-bottom: 0; padding-top: 30px;}

span.testimonial-client, span.testimonial-position {display:block; margin-left: 0!important;}  

#logo {max-height: 98%;}
li.phone {font-weight: 700; font-size: 1.3em!important;}
#top-menu li.phone a {color: #ee7421!important;}

blockquote {border: 0;}
blockquote:before {content:'\201C'; display: block; float: left; font-size: 1.8em; font-weight: 700; margin-top: -16px;}
.testimonial_body p {margin: 16px}
span.testimonial-client {font-weight: 700; font-style: normal!important; margin-left: 16px;}

.easy-t-cycle-controls {text-align: center;}
.easy-t-cycle-prev, .easy-t-cycle-next { padding: 0 50px; display: inline-block; font-size: 1.8em;}


ul.footer-contact-dets {margin-top: 30px!important; font-size: 16px;}
li.phone a:before {font: normal normal normal 16px/1 FontAwesome; content: "\f095 "; padding-right: 4px;}
li.email a:before {font: normal normal normal 16px/1 FontAwesome; content: "\f0e0 "; padding-right: 4px;}

ul.footer-contact-dets li a:hover:before {color:  #edb059;}
ul.footer-contact-dets li.phone a:before {font: normal normal normal 18px/1 FontAwesome; padding-right: 12px; }
ul.footer-contact-dets li.email a:before {font: normal normal normal 16px/1 FontAwesome; padding-right: 12px; }


h2.h2light {color: #eee;}
h2 {}

.video-header .et_pb_video {max-width: 680px; margin-right: auto; margin-left: auto;}
.divider {display: block;}
.divider .line {display: block; margin: 0 auto; height: 2px; max-width: 1080px; width: 90%; background-color: #e6e6e6;}
.spacer {display:block; height: 184px;}
#main-content h2 {color: #ee7421!important;}
#main-header .container {width: 94%; position: relative;}

div.orange .et_pb_section {background-color: #ee7421;} 
#main-footer {background-color: #3a3a3a !important;}
#main-footer a:hover {color: #fff;}

a.copylink {color: #666666!important; }
#footer-bottom .container {text-align: center;}
.footer-form input {padding: 16px; background-color: #eee; border: none; font-size: 14px; }
.footer-form .nf-error-msg,  .footer-form .nf-error-required-error {color: #ee7421;}

.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button {font-wieght: 700!important;}
.headcontainer {position: realative;}
.headlogo {position: absolute; top: 0; margin: 100px auto 0; display: block;}

.ds_cinema_portfolio .et_portfolio_image img:hover {transform: scale(1.2);}

.et_pb_testimonial.et_pb_testimonial_no_bg:before {display: none;}


@media (max-width: 500px) { .onlydesktopandpad {display: none;}}

@media (min-width:1001px) {.padfix {display: none;}}



@media (max-width: 1216px) { #slides ul {
  list-style: none;
  width: 80%;
  
}

#slides li {
  width: 80%;
 
} }


@media (max-width: 560px) { #slides ul {
  list-style: none;
  width: 300px;
  
}

#slides li {
  width: 300px;
 
}

.testimonial_body p {font-size:1.2em;}
 }

@media only screen and (min-width: 600px){
.et_header_style_split nav#top-menu-nav {display: inline-block!important;}
ul#top-menu { display:inline-block!important; }
.et_header_style_split #et_mobile_nav_menu {display: none!important;}
ul.mobile {display: none;}
}


@media (max-width: 600px) {
.et_header_style_split #logo {
max-height: 80px;}
.et_header_style_centered #main-header .logo_container {width: 100%; float: none;}
.et_header_style_split #top-menu-nav, header nav#top-menu-nav {display: inline-block!important;}
.et_header_style_centered .et_mobile_menu {background-color:#fff!important; color: #ee7421!important;}
.et_mobile_menu li a {color:#ee7421!important; }
.et_header_style_split #main-header .mobile_nav {background-color: #fff!important; padding: 0px!important; }
.et_header_style_split #et_mobile_nav_menu {margin-top: 0px!important;}
 }



@media only screen and (min-width: 981px){
.et_header_style_centered #logo {max-height: 90%!important; display: inline-block!important;}
.et_header_style_split #logo {display: inline-block!important; max-width: 300px;}
#whyuse .et_pb_blurb {height: 300px!important;}
.bubble {height: 300px;}

}


@media only screen and (min-width: 982px){
.et_header_style_split #logo {display: inline-block!important; max-width: 300px;}

 }


@media only screen and (min-width: 1500px) {
.et_header_style_centered #main-header .logo_container {width: 30%;}
}
 
@media (max-width: 980px)
{
.et_header_style_split #et_mobile_nav_menu {}
.et_pb_column {
  margin-bottom: 0px!important;}
 
.et_header_style_centered #logo, .et_header_style_split #logo {
    max-height: 80px!important;}

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80%!important; padding-bottom: 4px;}

}

@media only screen and (max-width:1023px) {
li.desktop, div.onlydesktop {display: none!important;}

}

@media only screen and (max-width:1025px) {li.desktop {display: none!important;} }
@media only screen and (max-width:1100px ) {
#et_mobile_nav_menu { display:block !important; }
.et-fixed-header #et_mobile_nav_menu{ margin-bottom:0; }
#main-header .logo_container span.logo_helper {display: block!important;}



.et_header_style_split .et-fixed-header #et-top-navigation, .et_header_style_split #et-top-navigation {padding: 0px!important;}

.et_header_style_split .mobile_menu_bar {padding-bottom: 0!important;}



}

@media only screen and (min-width:1101px ) {

.padfix {display: none;}
ul.mobile {display:none;}




}




